Subject: Re: [PATCH v2 03/12] x86/sev: Add an x86 version of prot_guest_has()

From: "Kuppuswamy, Sathyanarayanan" <[email-masked]>
Date: Thu, 19 Aug 2021 12:57:48 -0700

On 8/19/21 11:33 AM, Tom Lendacky wrote:
> There was some talk about this on the mailing list where TDX and SEV may
> need to be differentiated, so we wanted to reserve a range of values per
> technology. I guess I can remove them until they are actually needed.

In TDX also we have similar requirements and we need some flags for
TDX specific checks. So I think it is fine to leave some space for vendor
flags.

-- 
Sathyanarayanan Kuppuswamy
Linux Kernel Developer